"use client";
import { __exports as r } from "../../../../../_virtual/property.js";
import { __require as p } from "./get.js";
var t;
function c() {
  return t ? r : (t = 1, (function(e) {
    Object.defineProperty(e, Symbol.toStringTag, { value: "Module" });
    const o = /* @__PURE__ */ p();
    function n(u) {
      return function(i) {
        return o.get(i, u);
      };
    }
    e.property = n;
  })(r), r);
}
export {
  c as __require
};
